Index: branches/HivePerformance/sources/HeuristicLab.Clients.Hive.Slave.App/3.3/HiveSlaveApplication.cs
===================================================================
--- branches/HivePerformance/sources/HeuristicLab.Clients.Hive.Slave.App/3.3/HiveSlaveApplication.cs	(revision 9368)
+++ branches/HivePerformance/sources/HeuristicLab.Clients.Hive.Slave.App/3.3/HiveSlaveApplication.cs	(revision 9539)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2013 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HivePerformance/sources/HeuristicLab.Clients.Hive.Slave.App/3.3/MainWindow.Designer.cs
===================================================================
--- branches/HivePerformance/sources/HeuristicLab.Clients.Hive.Slave.App/3.3/MainWindow.Designer.cs	(revision 9368)
+++ branches/HivePerformance/sources/HeuristicLab.Clients.Hive.Slave.App/3.3/MainWindow.Designer.cs	(revision 9539)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2013 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HivePerformance/sources/HeuristicLab.Clients.Hive.Slave.App/3.3/MainWindow.cs
===================================================================
--- branches/HivePerformance/sources/HeuristicLab.Clients.Hive.Slave.App/3.3/MainWindow.cs	(revision 9368)
+++ branches/HivePerformance/sources/HeuristicLab.Clients.Hive.Slave.App/3.3/MainWindow.cs	(revision 9539)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2013 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HivePerformance/sources/HeuristicLab.Clients.Hive.Slave.App/3.3/Plugin.cs.frame
===================================================================
--- branches/HivePerformance/sources/HeuristicLab.Clients.Hive.Slave.App/3.3/Plugin.cs.frame	(revision 9368)
+++ branches/HivePerformance/sources/HeuristicLab.Clients.Hive.Slave.App/3.3/Plugin.cs.frame	(revision 9539)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2013 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -28,5 +28,5 @@
 
 namespace HeuristicLab.Clients.Hive.Slave.App {
-  [Plugin("HeuristicLab.Clients.Hive.Slave.App", "3.3.7.$WCREV$")]
+  [Plugin("HeuristicLab.Clients.Hive.Slave.App", "3.3.8.$WCREV$")]
   [PluginFile("HeuristicLab.Clients.Hive.Slave.App-3.3.dll", PluginFileType.Assembly)]      
   [PluginDependency("HeuristicLab.Clients.Hive.SlaveCore", "3.3")]  
Index: branches/HivePerformance/sources/HeuristicLab.Clients.Hive.Slave.App/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- branches/HivePerformance/sources/HeuristicLab.Clients.Hive.Slave.App/3.3/Properties/AssemblyInfo.cs.frame	(revision 9368)
+++ branches/HivePerformance/sources/HeuristicLab.Clients.Hive.Slave.App/3.3/Properties/AssemblyInfo.cs.frame	(revision 9539)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2013 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -32,5 +32,5 @@
 [assembly: AssemblyCompany("")]
 [assembly: AssemblyProduct("HeuristicLab")]
-[assembly: AssemblyCopyright("(c) 2002-2012 HEAL")]
+[assembly: AssemblyCopyright("(c) 2002-2013 HEAL")]
 [assembly: AssemblyTrademark("")]
 [assembly: AssemblyCulture("")]
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.7.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.8.$WCREV$")]
